/** RESET
************************************************************/
html {
  overflow-y: scroll;
}
body,
h1,
h2,
h3,
h4,
h5,
h6,
p,
dl,
dt,
dd,
address,
form,
fieldset,
hr,
blockquote {
  margin: 0;
  padding: 0;
  border: 0;
  z-index: 1;
}
img,
fieldset {
  border: none;
}
a {
  text-decoration: none;
}
a img {
  border: 0;
}
img {
  vertical-align: middle;
}
abbr,
label {
  cursor: pointer;
}
table {
  border-collapse: collapse;
}
/** GLOBAL
************************************************************/
body {
  background: #757D8A;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  font-family: Palatino, "Palatino Linotype", "Hoefler Text", Times, "Times New Roman", serif;
  font-size: 14px;
  line-height: 150%;
  text-align: center;
  color: #111;
}
#all {
  text-align: left;
  margin: 0 auto;
  margin-top: 20px;
  padding: 0px 10px;
  width: 940px;
}
a {
  color: #00f;
  text-decoration: none;
}
a:hover,
a:focus,
a:active {
  text-decoration: underline;
}
/** HEADER
************************************************************/
#all #header {
  position: relative;
}
#all #header a.back {
  color: #425560;
  margin-bottom: 5px;
  display: block;
}
#all #header h1 {
  color: #1e1e1e;
  text-shadow: 0px 1px 2px #999999, 0px -1px 1px rgba(17, 17, 17, 0.3);
  font-size: 30px;
}
#all #header h1 .version {
  font-size: 12px;
  display: inline-block;
}
#all #header p {
  text-shadow: 0px 1px 2px #999;
  font-weight: 600;
  color: #2d2d2d;
}
/** CONTENT
************************************************************/
#all #content {
  padding-top: 10px;
}
.sps {
  margin: 10px 0 0px;
}
/** MAIN CONTENT
************************************************************/
#all #content #mainContent {
  margin-right: 10px;
  width: 700px;
  float: left;
  display: inline;
}
#all #content #mainContent .error {
  -webkit-border-radius: 5px;
  -webkit-background-clip: padding-box;
  -moz-border-radius: 5px;
  -moz-background-clip: padding;
  border-radius: 5px;
  background-clip: padding-box;
  background: #a73108;
  color: white;
  margin: 0px 0px 20px;
  padding: 10px;
}
form {
  background: #273740;
  color: #cdd1d8;
  margin-bottom: 20px;
  padding: 20px 0px;
  -webkit-border-radius: 10px;
  -webkit-background-clip: padding-box;
  -moz-border-radius: 10px;
  -moz-background-clip: padding;
  border-radius: 10px;
  background-clip: padding-box;
  -webkit-box-shadow: -1px -1px 1px #445f6f, 0px 1px 1px #445f6f, 0px 2px 4px #000000;
  -moz-box-shadow: -1px -1px 1px #445f6f, 0px 1px 1px #445f6f, 0px 2px 4px #000000;
  box-box-shadow: -1px -1px 1px #445f6f, 0px 1px 1px #445f6f, 0px 2px 4px #000000;
}
form legend {
  font-size: 24px;
  text-shadow: 0px 1px 2px #222;
  color: #a6b3c8;
  /*  margin:0 20px;*/
  padding: 0px 0px 10px 20px;
  width: 660px;
  display: block;
}
form ol.fieldsList {
  margin: 0px 0 0 0;
  padding: 20px 0 0;
  list-style-type: none;
  border-top: #2b3d47 solid 1px;
  -webkit-box-shadow: 0px -1px 0px #1e2b32;
  -moz-box-shadow: 0px -1px 0px #1e2b32;
  box-shadow: 0px -1px 0px #1e2b32;
  width: 320px;
  float: left;
}
form ol.fieldsList.column1 {
  margin-left: 20px;
  padding-right: 20px;
}
form ol.fieldsList li {
  list-style-type: none;
  margin: 0 0 5px 0;
  padding: 0;
  display: block;
}
form ol.fieldsList li input {
  color: #333;
  width: 100px;
}
form ol.fieldsList li input.separate {
  font-size: 16px;
  margin-right: 10px;
  width: 40px;
}
#slider {
  margin-top: 5px;
}
#f_hex_value {
  font-size: 36px;
  padding: 10px 5px;
  width: 306px;
}
#f_r {
  background: #f5dcdc;
}
#f_g {
  background: #dcf5dc;
}
#f_b {
  background: #dcdcf5;
}
#f_rgb_for_css,
#f_rgba_for_css {
  font-size: 16px;
  padding: 5px 5px;
  width: 300px;
}
form ol.fieldsList li.buttons .css3button {
  font-size: 24px;
  margin: 10px 0px 0px 0px;
}
form ol.fieldsList li.buttons .css3button span {
  font-size: 36px;
}
form ol.fieldsList input.opacity {
  width: 30px;
}
form .fieldsList.column1 label a {
  color: #cdd1d8;
}
/** ADDITIONAL CONTENT
************************************************************/
#all #content #additionalContent {
  width: 220px;
  float: right;
  display: inline;
}
#all #content #additionalContent h2 {
  font-size: 16px;
  text-shadow: 0px 1px 1px rgba(255, 255, 255, 0.4);
  margin: 20px 0px 10px;
  clear: both;
}
#all #content #additionalContent h2:first-child {
  margin-top: 0;
}
#all #content #additionalContent .promoted_item {
  color: #ccc;
  font-size: 13px;
  line-height: 1.4em;
  text-shadow: 0px 1px 1px rgba(39, 55, 64, 0.6);
  margin-bottom: 10px;
  -webkit-border-radius: 3px;
  -webkit-background-clip: padding-box;
  -moz-border-radius: 3px;
  -moz-background-clip: padding;
  border-radius: 3px;
  background-clip: padding-box;
  display: block;
  clear: both;
}
#all #content #additionalContent .promoted_item:hover {
  background-color: rgba(255, 255, 255, 0.1);
  -webkit-box-shadow: -3px -2px 0px 5px rgba(255, 255, 255, 0.1);
  -moz-box-shadow: -3px -2px 0px 5px rgba(255, 255, 255, 0.1);
  box-shadow: -3px -2px 0px 5px rgba(255, 255, 255, 0.1);
  text-decoration: none;
}
#all #content #additionalContent .promoted_item img {
  margin-left: 5px;
  float: right;
  display: inline;
}
#all #content #additionalContent .promoted_item h3 {
  font-weight: normal;
  font-size: 13px;
  color: #eee;
  text-shadow: 0px 1px 1px rgba(39, 55, 64, 0.6);
}
#all #content #additionalContent .promoted_item h3 .tag {
  -webkit-border-radius: 2px;
  -webkit-background-clip: padding-box;
  -moz-border-radius: 2px;
  -moz-background-clip: padding;
  border-radius: 2px;
  background-clip: padding-box;
  background: #273740;
  letter-spacing: 1px;
  padding: 1px 5px 0px 6px;
  display: inline-block;
}
/** ADDITIONAL INFO
************************************************************/
.additionalInfo {
  clear: both;
  color: #ccc;
  text-shadow: 0px 1px 1px rgba(39, 55, 64, 0.6);
  padding-bottom: 10px;
}
.additionalInfo h2 {
  margin: 20px 0px 10px 0px;
}
.additionalInfo dl dt {
  font-size: 16px;
  color: #1e1e1e;
  text-shadow: 0px 1px 2px #999999, 0px -1px 1px rgba(17, 17, 17, 0.3);
}
.additionalInfo dl dd {
  border-left: rgba(204, 204, 204, 0.26) solid 3px;
  margin-bottom: 10px;
  margin-left: 5px;
  padding-left: 10px;
}
.md-wg-deal-link {
  color: white !important;
}
.md-wg-deal-link a img {
  border: none;
}
/** SOCIAL LINKS
************************************************************/
.connect {
  text-shadow: 0px 1px 1px rgba(255, 255, 255, 0.4);
  margin-bottom: 40px;
  clear: both;
}
.connect a {
  color: #eee;
  text-shadow: 0px 1px 1px rgba(39, 55, 64, 0.6);
}
.column2 input {
  margin-bottom: 10px;
}
/** FOOTER
************************************************************/
.footer {
  text-align: center;
  border-top: rgba(204, 204, 204, 0.26) solid 1px;
  padding: 20px 0;
  clear: both;
}
.footer p {
  display: inline;
}
.footer .copyright {
  text-shadow: 0px 1px 1px rgba(255, 255, 255, 0.4);
}
.footer .connect {
  margin-bottom: 0;
}
#liRGB,
#liRGBA {
  position: relative;
}
#copy_rgb,
#copy_rgba {
  background: #cdd1d8;
  font-size: 13px;
  color: #1e1e1e;
  margin-bottom: 3px;
  margin-right: 8px;
  padding: 0px 7px;
  -webkit-border-radius: 6px;
  -webkit-background-clip: padding-box;
  -moz-border-radius: 6px;
  -moz-background-clip: padding;
  border-radius: 6px;
  background-clip: padding-box;
  box-shadow: 0px 1px 2px #1e1e1e, 0px -1px 1px rgba(30, 30, 30, 0.3);
  float: right;
  display: inline-block;
  position: absolute;
  right: 4px;
  top: 7px;
  z-index: 90;
}
#copy_rgb.hover,
#copy_rgba.hover {
  background: #b6b9bf;
  color: #1e1e1e;
}
